
/* 全ページ共通 ============================================================================================================= */
html,body           {font-size:12px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:18px; color:#333333; margin:0; padding:0;}
h1,h2,h3,h4,h5,p    {margin:0; padding:0;}
ul,li               {list-style-type:none; margin:0; padding:0;}
form,imput          {margin:0; padding:0;}


/* テキスト ================================================================================================================= */
/* SIZE */
.txt10              {font-size:10px; line-height:18px;}
.txt12              {font-size:12px; line-height:18px;}
.txt14              {font-size:14px; line-height:18px;}
.txt16              {font-size:16px; line-height:20px;}

/* COLOR */
.red                {color:#e00c0c;}
.orange             {color:#ff6101;}
.yellow             {color:#eaab00;}
.y_green            {color:#7cd229;}
.green              {color:#28a528;}
.w_blue             {color:#0ab4f4;}
.blue               {color:#446fff;}
.purple             {color:#9900cc;}
.pink               {color:#ee4a7f;}
.gray               {color:#666666;}
.white              {color:#ffffff;}
.black              {color:#333333;}


/* STYLE */
.normal             {font-weight:normal;}
.bold               {font-weight:bold;}


/* LINK */
a:link              {color:#ee4a7f;}
a:visited           {color:#ee4a7f;} 
a:hover             {color:#999999;} 
a:active            {color:#ee4a7f;}


/* 画像 ===================================================================================================================== */
img                 {vertical-align:top; border:0; margin:0; padding:0;}
.p_top              {margin:0; padding:5px 0 0 0;}
.p_bottom           {margin:0; padding:0 0 5px 0;}


/* 装飾 ===================================================================================================================== */
.line_top           {border-top:1px dotted #999999;}
.line_bottom        {border-bottom:1px dotted #999999;}


/* float解除 ================================================================================================================ */
.clearfix           {overflow:hidden;}
.clearfix:after     {content:""; display:block; clear:both; height:1px; overflow:hidden;}
* html .clearfix     {height:1em; overflow:visible;}
